- entityDefinitions:
  - IDM_Class__create__Instance: '{cc68208b-b8ad-4d33-abf4-93576f43ed80}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - getInstanceSetBySystemRoutineMethod: '&IDM_Class__create__Instance;'
    forClassId: '&IDC_Class;'
    verb: 'create'
    name: 'Instance'
    description: 'Creates a new Instance of the specified Class and returns it in an Instance Set.'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsWorkSetId: '&IDI_WorkSet_NewlyCreatedInstance;'
    systemInstanceSetRoutineId: '&IDI_SystemInstanceSetRoutine_CreateInstance;'
    parameters:
    - parameter: '&IDI_WorkSet_ClassOfInstanceToCreate;'
